---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.20.7-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:28:39.683698'
uploaded: '2025-07-16T03:41:26.786933'
signed: '2025-07-16T18:40:10.260846'
released: '2025-07-16T18:40:18.566774'
artifacts:
metadata_updated: '2025-07-16T18:40:18.567296'
